.version.super_slow_motion_video_booth /* version checker */
{
	color: #00000F;
	background-color: #EE8025;
}

.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 772px;
	min-height: 417.95000000000005px;
	-pie-box-shadow: 0px 0px 18px 5px #BFBFBF;
	-moz-box-shadow: 0px 0px 18px 5px rgba(0, 0, 0, 0.25);
	-webkit-box-shadow: 0px 0px 18px 5px rgba(0, 0, 0, 0.25);
	box-shadow: 0px 0px 18px 5px rgba(0, 0, 0, 0.25);
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
	padding: 20px 26px 62.049999999999955px 162px;
}

#pu882-8
{
	width: 0.01px;
	margin-left: 122px;
}

#u882-8
{
	z-index: 47;
	width: 347px;
	min-height: 118px;
	margin-right: -10000px;
	left: 23px;
}

#u898
{
	z-index: 55;
	width: 67px;
	margin-right: -10000px;
	margin-top: 13px;
	left: 435px;
}

#u909
{
	z-index: 59;
	width: 67px;
	margin-right: -10000px;
	margin-top: 13px;
	left: 509px;
}

#u904
{
	z-index: 57;
	width: 67px;
	margin-right: -10000px;
	margin-top: 13px;
	left: 583px;
}

#u904_img
{
	padding-right: 3px;
	padding-bottom: 3px;
}

#u1224
{
	z-index: 61;
	width: 59px;
	margin-right: -10000px;
	margin-top: 12px;
}

#menuu832
{
	z-index: 2;
	width: 514px;
	margin-left: 61px;
	margin-top: 3px;
}

#u847
{
	width: 93px;
	min-height: 49px;
	padding-bottom: 1px;
	margin-right: -10000px;
}

#u850
{
	width: 93px;
	padding-bottom: 25px;
}

#u850:hover
{
	margin: 0px;
}

#u852-4
{
	width: 57px;
	min-height: 24px;
	margin-right: -10000px;
	top: 12px;
	left: 18px;
}

#u850:hover #u852-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#u850:active #u852-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#u854
{
	width: 116px;
	min-height: 49px;
	padding-bottom: 1px;
	margin-right: -10000px;
	left: 95px;
}

#u855
{
	width: 116px;
	padding-bottom: 25px;
}

#u850.MuseMenuActive,#u855:hover
{
	margin: 0px;
}

#u856-4
{
	width: 81px;
	min-height: 24px;
	margin-right: -10000px;
	top: 12px;
	left: 17px;
}

#u850.MuseMenuActive #u852-4,#u855:hover #u856-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#u855:active #u856-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#u840
{
	width: 110px;
	min-height: 49px;
	padding-bottom: 1px;
	margin-right: -10000px;
	left: 213px;
}

#u843
{
	width: 110px;
	padding-bottom: 25px;
}

#u855.MuseMenuActive,#u843:hover
{
	margin: 0px;
}

#u845-4
{
	width: 75px;
	min-height: 24px;
	margin-right: -10000px;
	top: 12px;
	left: 17px;
}

#u855.MuseMenuActive #u856-4,#u843:hover #u845-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#u843:active #u845-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#u841
{
	width: 173px;
	top: 49px;
}

#u964
{
	width: 171px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u964:hover
{
	width: 171px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u966-4
{
	width: 100px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 31px;
}

#u964:hover #u966-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u842,#u963,#u970
{
	width: 173px;
}

#u973
{
	width: 171px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u964.MuseMenuActive,#u973:hover
{
	width: 171px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u973.MuseMenuActive
{
	width: 171px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u976-4
{
	width: 163px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u964.MuseMenuActive #u966-4,#u973:hover #u976-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u973.MuseMenuActive #u976-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u861
{
	width: 80px;
	min-height: 49px;
	padding-bottom: 1px;
	margin-right: -10000px;
	left: 325px;
}

#u862
{
	width: 80px;
	padding-bottom: 25px;
}

#u843.MuseMenuActive,#u862:hover
{
	margin: 0px;
}

#u863-4
{
	width: 45px;
	min-height: 24px;
	margin-right: -10000px;
	top: 12px;
	left: 17px;
}

#u843.MuseMenuActive #u845-4,#u862:hover #u863-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#u862:active #u863-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#u833
{
	width: 107px;
	min-height: 49px;
	padding-bottom: 1px;
	margin-right: -10000px;
	left: 407px;
}

#u836
{
	width: 107px;
	padding-bottom: 25px;
}

#u862.MuseMenuActive,#u836:hover
{
	margin: 0px;
}

#u836.MuseMenuActive
{
	margin: 0px;
}

#u838-4
{
	width: 72px;
	min-height: 24px;
	margin-right: -10000px;
	top: 12px;
	left: 17px;
}

#u862.MuseMenuActive #u863-4,#u836:hover #u838-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#u836:active #u838-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#u836.MuseMenuActive #u838-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#pu961-94
{
	width: 0.01px;
	margin-left: -1px;
	margin-top: 34px;
}

#u961-94
{
	z-index: 63;
	width: 636px;
	min-height: 144px;
	border-style: solid;
	position: relative;
	margin-right: -10000px;
	border-width: 1px 0px 0px 1px;
}

.Text-Frame-Style
{
	-pie-box-shadow: none;
	-moz-box-shadow: -5px -1px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: -5px -1px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: -5px -1px 8px rgba(0, 0, 0, 0.5);
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	-moz-border-radius: 25px 0px 25px 0px ;
	-webkit-border-radius: 25px 0px 25px 0px ;
	-khtml-border-radius: 25px 0px 25px 0px ;
	border-radius: 25px 0px 25px 0px ;
	border-width: 1px 0px 0px 1px;
}

#u961-4
{
	text-align: center;
	padding-top: 20px;
}

#u961-39
{
	font-size: 16px;
	text-align: center;
	padding-left: 10px;
}

#u961-37
{
	color: #C1272D;
	font-style: italic;
}

#u961-41
{
	font-size: 17px;
	color: #C1272D;
	font-style: italic;
}

#u961-42
{
	font-size: 17px;
	font-style: italic;
}

#u961-54
{
	font-style: italic;
}

#u961-52
{
	font-size: 18px;
}

#u961-57
{
	font-size: 22px;
	color: #000000;
}

#u961-58
{
	font-size: 22px;
	font-style: italic;
}

#u961-59
{
	font-size: 22px;
}

#u961-60
{
	font-size: 20px;
	color: #000000;
}

#u961-61,#u961-62
{
	font-size: 20px;
}

#u961-65
{
	font-size: 14px;
	padding-left: 10px;
}

#u961-43,#u961-55,#u961-63,#u961-80,#u961-84
{
	padding-left: 10px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u961-43  span,#u961-55  span,#u961-55  a,#u961-63  span,#u961-63  a,#u961-80  span,#u961-80  a,#u961-84  span,#u961-84  a /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.2;
}

#u961-82
{
	font-size: 15px;
	font-weight: bold;
}

#u961-5,#u961-6,#u961-7,#u961-8,#u961-9,#u961-10,#u961-11,#u961-12,#u961-13,#u961-14,#u961-15,#u961-16,#u961-17,#u961-18,#u961-19,#u961-20,#u961-21,#u961-22,#u961-23,#u961-24,#u961-25,#u961-26,#u961-27,#u961-28,#u961-29,#u961-30,#u961-31,#u961-32,#u961-33,#u961-34,#u961-35,#u961-44,#u961-46,#u961-47,#u961-49,#u961-50,#u961-56,#u961-67,#u961-69,#u961-71,#u961-73,#u961-75,#u961-77,#u961-78,#u961-86,#u961-88,#u961-90,#u961-91
{
	padding-left: 10px;
}

#slideshowu979
{
	z-index: 157;
	width: 0.01px;
	height: 466px;
	position: relative;
	margin-right: -10000px;
	margin-top: 77px;
	left: 78px;
}

#u1004
{
	position: absolute;
	width: 480px;
	height: 360px;
	background-color: transparent;
}

#u1004popup
{
	z-index: 158;
}

#u1007
{
	z-index: 159;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1086
{
	z-index: 161;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1095
{
	z-index: 163;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1104
{
	z-index: 165;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1113
{
	z-index: 167;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1017
{
	position: absolute;
	width: 480px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 4px;
	top: 393px;
}

#u1017popup
{
	z-index: 169;
}

#u1020
{
	z-index: 170;
	width: 82px;
	height: 65px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 15px;
}

#u1089
{
	z-index: 172;
	width: 82px;
	height: 65px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 107px;
}

#u1098
{
	z-index: 174;
	width: 82px;
	height: 65px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 200px;
}

#u1107
{
	z-index: 176;
	width: 82px;
	height: 65px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 292px;
}

#u1116
{
	z-index: 178;
	width: 79px;
	height: 61px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 385px;
}

#u1020.SSSlideLinkSelected,#u1089.SSSlideLinkSelected,#u1098.SSSlideLinkSelected,#u1107.SSSlideLinkSelected,#u1116.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	margin: 4px -10000px 0px 0px;
}

#u1013
{
	position: absolute;
	width: 349px;
	background-color: transparent;
	top: 360px;
	left: 1px;
}

#u1013popup
{
	z-index: 180;
}

#u1015-6
{
	z-index: 181;
	width: 329px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 1.4;
	color: #000000;
	text-align: left;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u1092-6
{
	z-index: 187;
	width: 329px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 1.4;
	color: #000000;
	text-align: left;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u1101-6
{
	z-index: 193;
	width: 329px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 1.4;
	color: #000000;
	text-align: left;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u1110-6
{
	z-index: 199;
	width: 329px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 1.4;
	color: #000000;
	text-align: left;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u1119-6
{
	z-index: 205;
	width: 329px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 1.4;
	color: #000000;
	text-align: left;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u1015-2,#u1092-2,#u1101-2,#u1110-2,#u1119-2
{
	color: #C1272D;
}

#u1027-4
{
	position: absolute;
	width: 48px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 1.4;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 360px;
	left: 381px;
}

#u1027-4popup
{
	z-index: 211;
}

#u1011-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 1.4;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 360px;
	left: 350px;
}

#u1011-4popup
{
	z-index: 215;
}

#u1027,#u1011
{
	color: #999999;
}

#u1012-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 1.4;
	color: #999999;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 360px;
	left: 450px;
}

#u1012-4popup
{
	z-index: 219;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

body
{
	position: relative;
	min-width: 962px;
	padding-top: 35px;
	padding-bottom: 36px;
}

